"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.TABLE_SAFE = exports.TABLE = void 0;
exports.TABLE = [
    [["蝕"], ["蝕"], ["蚀"]],
    [["絲"], ["絲"], ["丝"]],
    [["異"], ["異"], ["异"]],
    [["謎"], ["謎"], ["谜"]],
    [["氷"], ["冰"], ["冰"]],
    [["詛"], ["詛"], ["诅"]],
    [["貪"], ["貪"], ["贪"]],
    [["館"], ["館"], ["馆"]],
    [["画"], ["劃"], ["划"]],
    [["誰"], ["誰"], ["谁"]],
    [["鶏"], ["雞"], ["鸡"]],
    [["宮"], ["宮"], ["宫"]],
    [["殻"], ["殻"], ["壳"]],
    [["槍"], ["槍"], ["枪"]],
    [["静"], ["靜"], ["静"]],
    [["髪"], ["髮"], [null]],
    [["棄"], ["棄"], ["弃"]],
    [["強"], ["強"], ["强"]],
    [["罵"], ["罵"], ["骂"]],
    [["駄"], ["馱"], ["驮"]],
    [["沢"], ["澤"], ["泽"]],
    [["歴"], ["歷"], ["历"]],
    [["暦"], ["曆"], ["历"]],
    [["刹"], ["剎"], ["刹"]],
    [["錬"], ["鍊"], ["炼"]],
    [["蓋"], ["蓋"], ["盖"]],
    [["決"], ["決"], ["决"]],
    [["晩"], ["晚"], ["晚"]],
    [["恒"], ["恆"], ["恒"]],
    [["准"], ["準"], ["准"]],
    [["準"], ["準"], ["准"]],
    [["傑"], ["傑"], ["杰"]],
    [["圏"], ["圈"], ["圈"]],
    [["煙"], ["煙"], ["烟"]],
    [["甦"], ["甦"], ["苏"]],
    [["並"], ["並"], ["并"]],
    [["贓"], ["贓"], ["赃"]],
    [["鹹"], ["鹹"], ["咸"]],
    [["踪"], ["蹤"], ["踪"]],
    [["秘"], ["祕"], ["秘"]],
    [["黙"], ["默"], ["默"]],
    [["圧"], ["壓"], ["压"]],
    [["凄"], ["淒"], ["凄"]],
    [["凄"], ["悽"], ["凄"]],
    [["穀󠄁"], ["穀"], ["谷"]],
    [["鶫"], ["鶇"], ["鸫"]],
    [["鶇"], ["鶇"], ["鸫"]],
    [["効"], ["效"], [null]],
    [["揷"], ["插"], ["插"]],
    [["賎"], ["賤"], ["贱"]],
    [["箋"], ["箋"], ["笺"]],
    [["窓"], ["窗"], ["窗"]],
    [["抜"], ["拔"], [null]],
    [["万"], ["萬"], ["万"]],
    [["予"], ["預"], ["预"]],
    [["与"], ["與"], ["与"]],
    [["弁"], ["辨", "瓣", "辯"], ["辨", "瓣", "辩"]],
    [["糸"], ["絲"], ["丝"]],
    [["缶"], ["罐"], ["罐"]],
    [["虫"], ["蟲"], ["虫"]],
    [["伝"], ["傳"], ["传"]],
    [["庄"], ["莊"], ["庄"]],
    [["余"], ["餘"], ["余"]],
    [["見"], ["見"], ["见"]],
    [["貝"], ["貝"], ["贝"]],
    [["車"], ["車"], ["车"]],
    [["体"], ["體"], ["体"]],
    [["券"], ["卷"], ["卷"]],
    [["協"], ["協"], ["协"]],
    [["東"], ["東"], ["东"]],
    [["糾"], ["糾"], ["纠"]],
    [["芸"], ["藝"], ["艺"]],
    [["長"], ["長"], ["长"]],
    [["門"], ["門"], ["门"]],
    [["則"], ["則"], ["则"]],
    [["帥"], ["帥"], ["帅"]],
    [["為"], ["為"], ["为"]],
    [["紅"], ["紅"], ["红"]],
    [["紀"], ["紀"], ["纪"]],
    [["約"], ["約"], ["约"]],
    [["計"], ["計"], ["计"]],
    [["訂"], ["訂"], ["订"]],
    [["貞"], ["貞"], ["贞"]],
    [["負"], ["負"], ["负"]],
    [["軍"], ["軍"], ["军"]],
    [["軌"], ["軌"], ["轨"]],
    [["風"], ["風"], ["风"]],
    [["飛"], ["飛"], ["飞"]],
    [["個"], ["個"], ["个"]],
    [["倫"], ["倫"], ["伦"]],
    [["倉"], ["倉"], ["仓"]],
    [["凍"], ["凍"], ["冻"]],
    [["剛"], ["剛"], ["刚"]],
    [["員"], ["員"], ["员"]],
    [["孫"], ["孫"], ["孙"]],
    [["島"], ["島"], ["岛"]],
    [["師"], ["師"], ["师"]],
    [["庫"], ["庫"], ["库"]],
    [["時"], ["時"], ["时"]],
    [["書"], ["書"], ["书"]],
    [["畝"], ["畝"], ["亩"]],
    [["紡"], ["紡"], ["纺"]],
    [["紋"], ["紋"], ["纹"]],
    [["純"], ["純"], ["纯"]],
    [["級"], ["級"], ["级"]],
    [["納"], ["納"], ["纳"]],
    [["紙"], ["紙"], ["纸"]],
    [["紛"], ["紛"], ["纷"]],
    [["脅"], ["脅"], ["胁"]],
    [["記"], ["記"], ["记"]],
    [["討"], ["討"], ["讨"]],
    [["訓"], ["訓"], ["训"]],
    [["財"], ["財"], ["财"]],
    [["貢"], ["貢"], ["贡"]],
    [["軒"], ["軒"], ["轩"]],
    [["針"], ["針"], ["针"]],
    [["陣"], ["陣"], ["阵"]],
    [["飢"], ["饑"], ["饥"]],
    [["馬"], ["馬"], ["马"]],
    [["党"], ["黨"], ["党"]],
    [["蚕"], ["蠶"], ["蚕"]],
    [["乾"], ["乾"], ["干"]],
    [["偽"], ["偽"], ["伪"]],
    [["偉"], ["偉"], ["伟"]],
    [["偵"], ["偵"], ["侦"]],
    [["側"], ["側"], ["侧"]],
    [["務"], ["務"], ["务"]],
    [["動"], ["動"], ["动"]],
    [["問"], ["問"], ["问"]],
    [["堅"], ["堅"], ["坚"]],
    [["執"], ["執"], ["执"]],
    [["婦"], ["婦"], ["妇"]],
    [["帶"], ["帶"], ["带"]],
    [["帳"], ["帳"], ["帐"]],
    [["張"], ["張"], ["张"]],
    [["掃"], ["掃"], ["扫"]],
    [["捨"], ["捨"], ["舍"]],
    [["敗"], ["敗"], ["败"]],
    [["殺"], ["殺"], ["杀"]],
    [["現"], ["現"], ["现"]],
    [["統"], ["統"], ["统"]],
    [["紹"], ["紹"], ["绍"]],
    [["細"], ["細"], ["细"]],
    [["紳"], ["紳"], ["绅"]],
    [["組"], ["組"], ["组"]],
    [["終"], ["終"], ["终"]],
    [["習"], ["習"], ["习"]],
    [["術"], ["術"], ["术"]],
    [["規"], ["規"], ["规"]],
    [["訪"], ["訪"], ["访"]],
    [["許"], ["許"], ["许"]],
    [["設"], ["設"], ["设"]],
    [["訟"], ["訟"], ["讼"]],
    [["販"], ["販"], ["贩"]],
    [["責"], ["責"], ["责"]],
    [["貨"], ["貨"], ["货"]],
    [["貧"], ["貧"], ["贫"]],
    [["軟"], ["軟"], ["软"]],
    [["連"], ["連"], ["连"]],
    [["釣"], ["釣"], ["钓"]],
    [["閉"], ["閉"], ["闭"]],
    [["陳"], ["陳"], ["陈"]],
    [["陸"], ["陸"], ["陆"]],
    [["陰"], ["陰"], ["阴"]],
    [["頂"], ["頂"], ["顶"]],
    [["魚"], ["魚"], ["鱼"]],
    [["鳥"], ["鳥"], ["鸟"]],
    [["紺"], ["紺"], ["绀"]],
    [["備"], ["備"], ["备"]],
    [["傘"], ["傘"], ["伞"]],
    [["創"], ["創"], ["创"]],
    [["勝"], ["勝"], ["胜"]],
    [["喪"], ["喪"], ["丧"]],
    [["場"], ["場"], ["场"]],
    [["報"], ["報"], ["报"]],
    [["尋"], ["尋"], ["寻"]],
    [["幾"], ["幾"], ["几"]],
    [["復"], ["復"], ["复"]],
    [["揮"], ["揮"], ["挥"]],
    [["揚"], ["揚"], ["扬"]],
    [["棟"], ["棟"], ["栋"]],
    [["殼"], ["殼"], ["壳"]],
    [["渦"], ["渦"], ["涡"]],
    [["湯"], ["湯"], ["汤"]],
    [["測"], ["測"], ["测"]],
    [["猶"], ["猶"], ["犹"]],
    [["筆"], ["筆"], ["笔"]],
    [["絞"], ["絞"], ["绞"]],
    [["結"], ["結"], ["结"]],
    [["絡"], ["絡"], ["络"]],
    [["給"], ["給"], ["给"]],
    [["脹"], ["脹"], ["胀"]],
    [["華"], ["華"], ["华"]],
    [["視"], ["視"], ["视"]],
    [["評"], ["評"], ["评"]],
    [["詞"], ["詞"], ["词"]],
    [["証"], ["證"], ["证"]],
    [["詔"], ["詔"], ["诏"]],
    [["詐"], ["詐"], ["诈"]],
    [["訴"], ["訴"], ["诉"]],
    [["診"], ["診"], ["诊"]],
    [["貯"], ["貯"], ["贮"]],
    [["費"], ["費"], ["费"]],
    [["賀"], ["賀"], ["贺"]],
    [["貴"], ["貴"], ["贵"]],
    [["買"], ["買"], ["买"]],
    [["貿"], ["貿"], ["贸"]],
    [["貸"], ["貸"], ["贷"]],
    [["軸"], ["軸"], ["轴"]],
    [["進"], ["進"], ["进"]],
    [["郵"], ["郵"], ["邮"]],
    [["鈍"], ["鈍"], ["钝"]],
    [["開"], ["開"], ["开"]],
    [["閑"], ["閒"], ["闲"]],
    [["間"], ["間"], ["间"]],
    [["隊"], ["隊"], ["队"]],
    [["階"], ["階"], ["阶"]],
    [["陽"], ["陽"], ["阳"]],
    [["雲"], ["雲"], ["云"]],
    [["項"], ["項"], ["项"]],
    [["順"], ["順"], ["顺"]],
    [["飯"], ["飯"], ["饭"]],
    [["飲"], ["飲"], ["饮"]],
    [["粧"], ["妝"], ["妆"]],
    [["債"], ["債"], ["债"]],
    [["傾"], ["傾"], ["倾"]],
    [["傷"], ["傷"], ["伤"]],
    [["勢"], ["勢"], ["势"]],
    [["園"], ["園"], ["园"]],
    [["塗"], ["塗"], ["涂"]],
    [["塊"], ["塊"], ["块"]],
    [["幹"], ["幹"], ["干"]],
    [["愛"], ["愛"], ["爱"]],
    [["損"], ["損"], ["损"]],
    [["業"], ["業"], ["业"]],
    [["極"], ["極"], ["极"]],
    [["溝"], ["溝"], ["沟"]],
    [["滅"], ["滅"], ["灭"]],
    [["煩"], ["煩"], ["烦"]],
    [["節"], ["節"], ["节"]],
    [["絹"], ["絹"], ["绢"]],
    [["義"], ["義"], ["义"]],
    [["聖"], ["聖"], ["圣"]],
    [["腸"], ["腸"], ["肠"]],
    [["虜"], ["虜"], ["虏"]],
    [["補"], ["補"], ["补"]],
    [["該"], ["該"], ["该"]],
    [["詳"], ["詳"], ["详"]],
    [["試"], ["試"], ["试"]],
    [["詩"], ["詩"], ["诗"]],
    [["詰"], ["詰"], ["诘"]],
    [["誇"], ["誇"], ["夸"]],
    [["誠"], ["誠"], ["诚"]],
    [["話"], ["話"], ["话"]],
    [["賊"], ["賊"], ["贼"]],
    [["資"], ["資"], ["资"]],
    [["賄"], ["賄"], ["贿"]],
    [["賃"], ["賃"], ["赁"]],
    [["較"], ["較"], ["较"]],
    [["載"], ["載"], ["载"]],
    [["農"], ["農"], ["农"]],
    [["運"], ["運"], ["运"]],
    [["達"], ["達"], ["达"]],
    [["違"], ["違"], ["违"]],
    [["過"], ["過"], ["过"]],
    [["鉛"], ["鉛"], ["铅"]],
    [["鈴"], ["鈴"], ["铃"]],
    [["電"], ["電"], ["电"]],
    [["預"], ["預"], ["预"]],
    [["頑"], ["頑"], ["顽"]],
    [["頒"], ["頒"], ["颁"]],
    [["飼"], ["飼"], ["饲"]],
    [["飽"], ["飽"], ["饱"]],
    [["飾"], ["飾"], ["饰"]],
    [["馱"], ["馱"], ["驮"]],
    [["触"], ["觸"], ["触"]],
    [["豊"], ["豐"], ["丰"]],
    [["銃"], ["銃"], ["铳"]],
    [["裏"], ["裡"], ["里"]],
    [["僕"], ["僕"], ["仆"]],
    [["嘆"], ["嘆"], ["叹"]],
    [["夢"], ["夢"], ["梦"]],
    [["奪"], ["奪"], ["夺"]],
    [["寧"], ["寧"], ["宁"]],
    [["幣"], ["幣"], ["币"]],
    [["徹"], ["徹"], ["彻"]],
    [["態"], ["態"], ["态"]],
    [["漬"], ["漬"], ["渍"]],
    [["漢"], ["漢"], ["汉"]],
    [["漸"], ["漸"], ["渐"]],
    [["漁"], ["漁"], ["渔"]],
    [["獄"], ["獄"], ["狱"]],
    [["監"], ["監"], ["监"]],
    [["禍"], ["禍"], ["祸"]],
    [["種"], ["種"], ["种"]],
    [["箇"], ["個"], ["个"]],
    [["緊"], ["緊"], ["紧"]],
    [["網"], ["網"], ["网"]],
    [["綱"], ["綱"], ["纲"]],
    [["綿"], ["綿"], ["绵"]],
    [["維"], ["維"], ["维"]],
    [["緒"], ["緒"], ["绪"]],
    [["聞"], ["聞"], ["闻"]],
    [["製"], ["製"], ["制"]],
    [["誌"], ["誌"], ["志"]],
    [["語"], ["語"], ["语"]],
    [["認"], ["認"], ["认"]],
    [["誤"], ["誤"], ["误"]],
    [["誘"], ["誘"], ["诱"]],
    [["賓"], ["賓"], ["宾"]],
    [["遠"], ["遠"], ["远"]],
    [["銀"], ["銀"], ["银"]],
    [["銅"], ["銅"], ["铜"]],
    [["銘"], ["銘"], ["铭"]],
    [["銑"], ["銑"], ["铣"]],
    [["閣"], ["閣"], ["阁"]],
    [["閥"], ["閥"], ["阀"]],
    [["際"], ["際"], ["际"]],
    [["領"], ["領"], ["领"]],
    [["鳴"], ["鳴"], ["鸣"]],
    [["億"], ["億"], ["亿"]],
    [["儀"], ["儀"], ["仪"]],
    [["劇"], ["劇"], ["剧"]],
    [["噴"], ["噴"], ["喷"]],
    [["墳"], ["墳"], ["坟"]],
    [["墜"], ["墜"], ["坠"]],
    [["寬"], ["寬"], ["宽"]],
    [["審"], ["審"], ["审"]],
    [["層"], ["層"], ["层"]],
    [["慶"], ["慶"], ["庆"]],
    [["慮"], ["慮"], ["虑"]],
    [["憂"], ["憂"], ["忧"]],
    [["憤"], ["憤"], ["愤"]],
    [["撮"], ["攝"], ["摄"]],
    [["敵"], ["敵"], ["敌"]],
    [["暫"], ["暫"], ["暂"]],
    [["標"], ["標"], ["标"]],
    [["潔"], ["潔"], ["洁"]],
    [["潤"], ["潤"], ["润"]],
    [["熱"], ["熱"], ["热"]],
    [["盤"], ["盤"], ["盘"]],
    [["確"], ["確"], ["确"]],
    [["窮"], ["窮"], ["穷"]],
    [["範"], ["範"], ["范"]],
    [["締"], ["締"], ["缔"]],
    [["練"], ["練"], ["练"]],
    [["緯"], ["緯"], ["纬"]],
    [["編"], ["編"], ["编"]],
    [["線"], ["線"], ["线"]],
    [["緩"], ["緩"], ["缓"]],
    [["罷"], ["罷"], ["罢"]],
    [["膚"], ["膚"], ["肤"]],
    [["衛"], ["衛"], ["卫"]],
    [["衝"], ["衝"], ["冲"]],
    [["複"], ["複"], ["复"]],
    [["談"], ["談"], ["谈"]],
    [["誕"], ["誕"], ["诞"]],
    [["請"], ["請"], ["请"]],
    [["諸"], ["諸"], ["诸"]],
    [["課"], ["課"], ["课"]],
    [["調"], ["調"], ["调"]],
    [["論"], ["論"], ["论"]],
    [["賠"], ["賠"], ["赔"]],
    [["賞"], ["賞"], ["赏"]],
    [["賦"], ["賦"], ["赋"]],
    [["賢"], ["賢"], ["贤"]],
    [["賜"], ["賜"], ["赐"]],
    [["質"], ["質"], ["质"]],
    [["輝"], ["輝"], ["辉"]],
    [["輩"], ["輩"], ["辈"]],
    [["輪"], ["輪"], ["轮"]],
    [["適"], ["適"], ["适"]],
    [["遷"], ["遷"], ["迁"]],
    [["養"], ["養"], ["养"]],
    [["餓"], ["餓"], ["饿"]],
    [["駐"], ["駐"], ["驻"]],
    [["墾"], ["墾"], ["垦"]],
    [["壇"], ["壇"], ["坛"]],
    [["奮"], ["奮"], ["奋"]],
    [["導"], ["導"], ["导"]],
    [["憲"], ["憲"], ["宪"]],
    [["憶"], ["憶"], ["忆"]],
    [["擁"], ["擁"], ["拥"]],
    [["曇"], ["曇"], ["昙"]],
    [["樸"], ["樸"], ["朴"]],
    [["樹"], ["樹"], ["树"]],
    [["橋"], ["橋"], ["桥"]],
    [["機"], ["機"], ["机"]],
    [["濃"], ["濃"], ["浓"]],
    [["濁"], ["濁"], ["浊"]],
    [["積"], ["積"], ["积"]],
    [["築"], ["築"], ["筑"]],
    [["篤"], ["篤"], ["笃"]],
    [["縛"], ["縛"], ["缚"]],
    [["興"], ["興"], ["兴"]],
    [["親"], ["親"], ["亲"]],
    [["謀"], ["謀"], ["谋"]],
    [["諮"], ["諮"], ["谘"]],
    [["諾"], ["諾"], ["诺"]],
    [["謁"], ["謁"], ["谒"]],
    [["諭"], ["諭"], ["谕"]],
    [["輸"], ["輸"], ["输"]],
    [["選"], ["選"], ["选"]],
    [["遺"], ["遺"], ["遗"]],
    [["錠"], ["錠"], ["锭"]],
    [["錯"], ["錯"], ["错"]],
    [["鋼"], ["鋼"], ["钢"]],
    [["頻"], ["頻"], ["频"]],
    [["頭"], ["頭"], ["头"]],
    [["優"], ["優"], ["优"]],
    [["償"], ["償"], ["偿"]],
    [["嚇"], ["嚇"], ["吓"]],
    [["懇"], ["懇"], ["恳"]],
    [["擬"], ["擬"], ["拟"]],
    [["濫"], ["濫"], ["滥"]],
    [["獲"], ["獲"], ["获"]],
    [["環"], ["環"], ["环"]],
    [["療"], ["療"], ["疗"]],
    [["矯"], ["矯"], ["矫"]],
    [["縮"], ["縮"], ["缩"]],
    [["績"], ["績"], ["绩"]],
    [["縫"], ["縫"], ["缝"]],
    [["臨"], ["臨"], ["临"]],
    [["謙"], ["謙"], ["谦"]],
    [["講"], ["講"], ["讲"]],
    [["謝"], ["謝"], ["谢"]],
    [["謄"], ["謄"], ["誊"]],
    [["轄"], ["轄"], ["辖"]],
    [["還"], ["還"], ["还"]],
    [["醜"], ["醜"], ["丑"]],
    [["錘"], ["錘"], ["锤"]],
    [["鍾"], ["鍾"], ["钟"]],
    [["鍛"], ["鍛"], ["锻"]],
    [["鮮"], ["鮮"], ["鲜"]],
    [["礎"], ["礎"], ["础"]],
    [["簡"], ["簡"], ["简"]],
    [["糧"], ["糧"], ["粮"]],
    [["織"], ["織"], ["织"]],
    [["繕"], ["繕"], ["缮"]],
    [["職"], ["職"], ["职"]],
    [["薦"], ["薦"], ["荐"]],
    [["謹"], ["謹"], ["谨"]],
    [["鎖"], ["鎖"], ["锁"]],
    [["鎮"], ["鎮"], ["镇"]],
    [["離"], ["離"], ["离"]],
    [["額"], ["額"], ["额"]],
    [["題"], ["題"], ["题"]],
    [["騎"], ["騎"], ["骑"]],
    [["懲"], ["懲"], ["惩"]],
    [["璽"], ["璽"], ["玺"]],
    [["穫"], ["穫"], ["获"]],
    [["繭"], ["繭"], ["茧"]],
    [["羅"], ["羅"], ["罗"]],
    [["譜"], ["譜"], ["谱"]],
    [["識"], ["識"], ["识"]],
    [["贈"], ["贈"], ["赠"]],
    [["鏡"], ["鏡"], ["镜"]],
    [["難"], ["難"], ["难"]],
    [["霧"], ["霧"], ["雾"]],
    [["類"], ["類"], ["类"]],
    [["願"], ["願"], ["愿"]],
    [["鯨"], ["鯨"], ["鲸"]],
    [["麗"], ["麗"], ["丽"]],
    [["繰"], ["繰"], ["缲"]],
    [["懸"], ["懸"], ["悬"]],
    [["競"], ["競"], ["竞"]],
    [["艦"], ["艦"], ["舰"]],
    [["議"], ["議"], ["议"]],
    [["騰"], ["騰"], ["腾"]],
    [["欄"], ["欄"], ["栏"]],
    [["護"], ["護"], ["护"]],
    [["躍"], ["躍"], ["跃"]],
    [["響"], ["響"], ["响"]],
    [["襲"], ["襲"], ["袭"]],
    [["鑑"], ["鑑"], ["鉴"]],
    [["驚"], ["驚"], ["惊"]],
    [["両"], ["兩"], ["两"]],
    [["乗"], ["乘"], ["乘"]],
    [["乱"], ["亂"], ["乱"]],
    [["亀"], ["龜"], ["龟"]],
    [["亜"], ["亞"], ["亚"]],
    [["仏"], ["佛"], ["佛"]],
    [["仮"], ["假"], ["假"]],
    [["会"], ["會"], ["会"]],
    [["価"], ["價"], ["价"]],
    [["倶"], ["俱"], ["俱"]],
    [["倹"], ["儉"], ["俭"]],
    [["児"], ["兒"], ["儿"]],
    [["内"], ["內"], ["内"]],
    [["円"], ["圓"], ["圆"]],
    [["写"], ["寫"], ["写"]],
    [["冨"], ["富"], ["富"]],
    [["処"], ["處"], ["处"]],
    [["剣"], ["劍"], ["剑"]],
    [["剤"], ["劑"], ["剂"]],
    [["剰"], ["剩"], ["剩"]],
    [["励"], ["勵"], ["励"]],
    [["労"], ["勞"], ["劳"]],
    [["勧"], ["勸"], ["劝"]],
    [["勲"], ["勳"], ["勋"]],
    [["区"], ["區"], ["区"]],
    [["医"], ["醫"], ["医"]],
    [["単"], ["單"], ["单"]],
    [["厳"], ["嚴"], ["严"]],
    [["参"], ["參"], ["参"]],
    [["双"], ["雙"], ["双"]],
    [["収"], ["收"], ["收"]],
    [["号"], ["號"], ["号"]],
    [["啓"], ["啟"], ["启"]],
    [["営"], ["營"], ["营"]],
    [["嘱"], ["囑"], ["嘱"]],
    [["団"], ["團"], ["团"]],
    [["囲"], ["圍"], ["围"]],
    [["図"], ["圖"], ["图"]],
    [["国"], ["國"], ["国"]],
    [["堕"], ["墮"], ["堕"]],
    [["塁"], ["壘"], ["垒"]],
    [["塩"], ["鹽"], ["盐"]],
    [["増"], ["增"], ["增"]],
    [["壊"], ["壞"], ["坏"]],
    [["壌"], ["壤"], ["壤"]],
    [["壮"], ["壯"], ["壮"]],
    [["声"], ["聲"], ["声"]],
    [["壱"], ["壹"], ["壹"]],
    [["売"], ["賣"], ["卖"]],
    [["変"], ["變"], ["变"]],
    [["奨"], ["獎"], ["奖"]],
    [["姉"], ["姐"], ["姐"]],
    [["姫"], ["姬"], ["姬"]],
    [["娯"], ["娛"], ["娱"]],
    [["嬢"], ["孃"], ["娘"]],
    [["学"], ["學"], ["学"]],
    [["宝"], ["寶"], ["宝"]],
    [["実"], ["實"], ["实"]],
    [["寛"], ["寬"], ["宽"]],
    [["寝"], ["寢"], ["寝"]],
    [["対"], ["對"], ["对"]],
    [["寿"], ["壽"], ["寿"]],
    [["専"], ["專"], ["专"]],
    [["将"], ["將"], ["将"]],
    [["尽"], ["盡"], ["尽"]],
    [["属"], ["屬"], ["属"]],
    [["峡"], ["峽"], ["峡"]],
    [["巌"], ["巖"], ["巖"]],
    [["巻"], ["卷"], ["卷"]],
    [["帯"], ["帶"], ["带"]],
    [["帰"], ["歸"], ["归"]],
    [["庁"], ["廳"], ["厅"]],
    [["広"], ["廣"], ["广"]],
    [["廃"], ["廢"], ["废"]],
    [["廼"], ["迺"], ["迺"]],
    [["弍"], ["貳"], ["贰"]],
    [["弐"], ["貳"], ["贰"]],
    [["弥"], ["彌"], ["弥"]],
    [["弾"], ["彈"], ["弹"]],
    [["当"], ["當"], ["当"]],
    [["彦"], ["彥"], ["彥"]],
    [["径"], ["徑"], ["径"]],
    [["従"], ["從"], ["从"]],
    [["徳"], ["德"], ["德"]],
    [["徴"], ["徵"], ["征"]],
    [["応"], ["應"], ["应"]],
    [["恋"], ["戀"], ["恋"]],
    [["恵"], ["惠"], ["惠"]],
    [["悦"], ["悅"], ["悅"]],
    [["悩"], ["惱"], ["恼"]],
    [["悪"], ["惡"], ["恶"]],
    [["惨"], ["慘"], ["惨"]],
    [["懐"], ["懷"], ["怀"]],
    [["戦"], ["戰"], ["战"]],
    [["戯"], ["戲"], ["戏"]],
    [["戸"], ["戶"], ["户"]],
    [["払"], ["拂"], ["拂"]],
    [["択"], ["擇"], ["择"]],
    [["担"], ["擔"], ["担"]],
    [["拝"], ["拜"], ["拜"]],
    [["拠"], ["據"], ["据"]],
    [["拡"], ["擴"], ["扩"]],
    [["挙"], ["舉"], ["举"]],
    [["挟"], ["挾"], ["挟"]],
    [["掲"], ["揭"], ["揭"]],
    [["掴"], ["摑"], ["掴"]],
    [["揺"], ["搖"], ["摇"]],
    [["摂"], ["攝"], ["摄"]],
    [["撃"], ["擊"], ["击"]],
    [["数"], ["數"], ["数"]],
    [["斉"], ["齊"], ["齐"]],
    [["斎"], ["齋"], ["斋"]],
    [["断"], ["斷"], ["断"]],
    [["旧"], ["舊"], ["旧"]],
    [["昼"], ["晝"], ["昼"]],
    [["暁"], ["曉"], ["晓"]],
    [["曽"], ["曾"], ["曾"]],
    [["条"], ["條"], ["条"]],
    [["来"], ["來"], ["来"]],
    [["枢"], ["樞"], ["枢"]],
    [["査"], ["查"], ["查"]],
    [["栄"], ["榮"], ["荣"]],
    [["桜"], ["櫻"], ["樱"]],
    [["桟"], ["棧"], ["栈"]],
    [["検"], ["檢"], ["检"]],
    [["楼"], ["樓"], ["楼"]],
    [["楽"], ["樂"], ["乐"]],
    [["様"], ["樣"], ["样"]],
    [["権"], ["權"], ["权"]],
    [["欧"], ["歐"], ["欧"]],
    [["歓"], ["歡"], ["欢"]],
    [["歩"], ["步"], ["步"]],
    [["歯"], ["齒"], ["齿"]],
    [["歳"], ["歲"], ["岁"]],
    [["残"], ["殘"], ["残"]],
    [["殴"], ["毆"], ["殴"]],
    [["気"], ["氣"], ["气"]],
    [["浅"], ["淺"], ["浅"]],
    [["浜"], ["濱"], ["滨"]],
    [["涙"], ["淚"], ["泪"]],
    [["済"], ["濟"], ["济"]],
    [["渋"], ["涉", "澀"], ["涉", "涩"]],
    [["渓"], ["溪"], ["溪"]],
    [["湾"], ["灣"], ["湾"]],
    [["湿"], ["濕"], ["湿"]],
    [["満"], ["滿"], ["满"]],
    [["滝"], ["瀧"], ["泷"]],
    [["滞"], ["滯"], ["滞"]],
    [["瀬"], ["瀨"], ["濑"]],
    [["灯"], ["燈"], ["灯"]],
    [["炉"], ["爐"], ["炉"]],
    [["点"], ["點"], ["点"]],
    [["焔"], ["焰"], ["焰"]],
    [["焼"], ["燒"], ["烧"]],
    [["犠"], ["犧"], ["牺"]],
    [["状"], ["狀"], ["状"]],
    [["独"], ["獨"], ["独"]],
    [["狭"], ["狹"], ["狭"]],
    [["猟"], ["獵"], ["猎"]],
    [["猫"], ["貓"], ["猫"]],
    [["献"], ["獻"], ["献"]],
    [["獣"], ["獸"], ["兽"]],
    [["産"], ["產"], ["产"]],
    [["画"], ["畫"], ["画"]],
    [["畳"], ["疊"], ["叠"]],
    [["発"], ["發"], ["发"]],
    [["県"], ["縣"], ["县"]],
    [["着"], ["著"], ["著"]],
    [["砕"], ["碎"], ["碎"]],
    [["礼"], ["禮"], ["礼"]],
    [["禅"], ["禪"], ["禅"]],
    [["称"], ["稱"], ["称"]],
    [["稲"], ["稻"], ["稻"]],
    [["穂"], ["穗"], ["穗"]],
    [["穏"], ["穩"], ["稳"]],
    [["窃"], ["竊"], ["窃"]],
    [["竜"], ["龍"], ["龙"]],
    [["粋"], ["粹"], ["粹"]],
    [["粛"], ["肅"], ["肃"]],
    [["経"], ["經"], ["经"]],
    [["絵"], ["繪"], ["绘"]],
    [["絶"], ["絶"], ["绝"]],
    [["継"], ["繼"], ["继"]],
    [["続"], ["續"], ["续"]],
    [["総"], ["總"], ["总"]],
    [["緑"], ["綠"], ["绿"]],
    [["縁"], ["緣"], ["缘"]],
    [["縄"], ["繩"], ["绳"]],
    [["縦"], ["縱"], ["纵"]],
    [["繊"], ["纖"], ["纤"]],
    [["罸"], ["罰"], ["罚"]],
    [["聡"], ["聰"], ["聪"]],
    [["聴"], ["聽"], ["听"]],
    [["胆"], ["膽"], ["胆"]],
    [["脚"], ["腳"], ["脚"]],
    [["脳"], ["腦"], ["脑"]],
    [["臓"], ["臟"], ["脏"]],
    [["舗"], ["舖"], ["铺"]],
    [["茎"], ["莖"], ["茎"]],
    [["荘"], ["莊"], ["庄"]],
    [["蒋"], ["蔣"], ["蒋"]],
    [["蔵"], ["藏"], ["藏"]],
    [["薬"], ["藥"], ["药"]],
    [["虚"], ["虛"], ["虚"]],
    [["蛍"], ["螢"], ["萤"]],
    [["蛮"], ["蠻"], ["蛮"]],
    [["衆"], ["眾"], ["众"]],
    [["装"], ["裝"], ["装"]],
    [["覇"], ["霸"], ["霸"]],
    [["覚"], ["覺"], ["觉"]],
    [["覧"], ["覽"], ["览"]],
    [["観"], ["觀"], ["观"]],
    [["訳"], ["譯"], ["译"]],
    [["誉"], ["譽"], ["誉"]],
    [["説"], ["說"], ["说"]],
    [["読"], ["讀"], ["读"]],
    [["謡"], ["謠"], ["谣"]],
    [["譲"], ["讓"], ["让"]],
    [["賛"], ["贊"], ["赞"]],
    [["践"], ["踐"], ["践"]],
    [["転"], ["轉"], ["转"]],
    [["軽"], ["輕"], ["轻"]],
    [["辞"], ["辭"], ["辞"]],
    [["辺"], ["邊"], ["边"]],
    [["逓"], ["遞"], ["递"]],
    [["遅"], ["遲"], ["迟"]],
    [["遥"], ["遙"], ["遥"]],
    [["郷"], ["鄉"], ["乡"]],
    [["酔"], ["醉"], ["醉"]],
    [["醸"], ["釀"], ["酿"]],
    [["釈"], ["釋"], ["释"]],
    [["鉄"], ["鐵"], ["铁"]],
    [["鉢"], ["鉢"], ["钵"]],
    [["鉱"], ["礦"], ["矿"]],
    [["銭"], ["錢"], ["钱"]],
    [["鋭"], ["鋭"], ["锐"]],
    [["鋳"], ["鑄"], ["铸"]],
    [["録"], ["錄"], ["录"]],
    [["関"], ["關"], ["关"]],
    [["閲"], ["閲"], ["阅"]],
    [["闘"], ["鬥"], ["斗"]],
    [["陥"], ["陷"], ["陷"]],
    [["険"], ["險"], ["险"]],
    [["随"], ["隨"], ["随"]],
    [["隠"], ["隱"], ["隐"]],
    [["隣"], ["鄰"], ["邻"]],
    [["隷"], ["隷"], ["隶"]],
    [["雑"], ["雜"], ["杂"]],
    [["霊"], ["靈"], ["灵"]],
    [["頼"], ["賴"], ["赖"]],
    [["顔"], ["顏"], ["颜"]],
    [["顕"], ["顯"], ["显"]],
    [["駅"], ["驛"], ["驿"]],
    [["駆"], ["驅"], ["驱"]],
    [["騒"], ["騷"], ["骚"]],
    [["験"], ["驗"], ["验"]],
    [["騨"], ["驔"], ["驔"]],
    [["髄"], ["髓"], ["髓"]],
    [["鬪"], ["鬥"], ["斗"]],
    [["鶏"], ["鷄"], ["鸡"]],
    [["麦"], ["麥"], ["麦"]],
    [["黄"], ["黃"], ["黄"]],
    [["黒"], ["黑"], ["黑"]],
    [["齢"], ["齡"], ["龄"]],
    [["絶"], ["絕"], ["绝"]],
    [["別"], ["別"], ["别"]],
    [["魯"], ["魯"], ["鲁"]],
    [["蘇"], ["蘇"], ["苏"]],
    [["巻"], ["卷"], ["卷"]],
    [["弐"], ["貳"], ["贰"]],
    [["隷"], ["隸"], ["隶"]],
    [["挿"], ["插"], ["插"]],
];
exports.TABLE_SAFE = [
    [["絶"], ["絕"], ["绝"]],
    [["別"], ["別"], ["别"]],
    [["魯"], ["魯"], ["鲁"]],
    [["蘇"], ["蘇"], ["苏"]],
    [["巻"], ["卷"], ["卷"]],
    [["弐"], ["貳"], ["贰"]],
    [["隷"], ["隸"], ["隶"]],
    [["挿"], ["插"], ["插"]],
    [["蝕"], ["蝕"], ["蚀"]],
    [["異"], ["異"], ["异"]],
    [["謎"], ["謎"], ["谜"]],
    [["氷"], ["冰"], ["冰"]],
    [["詛"], ["詛"], ["诅"]],
    [["貪"], ["貪"], ["贪"]],
    [["館"], ["館"], ["馆"]],
    [["画"], ["劃"], ["划"]],
    [["誰"], ["誰"], ["谁"]],
    [["宮"], ["宮"], ["宫"]],
    [["槍"], ["槍"], ["枪"]],
    [["静"], ["靜"], ["静"]],
    [["棄"], ["棄"], ["弃"]],
    [["強"], ["強"], ["强"]],
    [["罵"], ["罵"], ["骂"]],
    [["沢"], ["澤"], ["泽"]],
    [["刹"], ["剎"], ["刹"]],
    [["錬"], ["鍊"], ["炼"]],
    [["蓋"], ["蓋"], ["盖"]],
    [["決"], ["決"], ["决"]],
    [["晩"], ["晚"], ["晚"]],
    [["恒"], ["恆"], ["恒"]],
    [["傑"], ["傑"], ["杰"]],
    [["圏"], ["圈"], ["圈"]],
    [["煙"], ["煙"], ["烟"]],
    [["並"], ["並"], ["并"]],
    [["贓"], ["贓"], ["赃"]],
    [["鹹"], ["鹹"], ["咸"]],
    [["踪"], ["蹤"], ["踪"]],
    [["秘"], ["祕"], ["秘"]],
    [["黙"], ["默"], ["默"]],
    [["圧"], ["壓"], ["压"]],
    [["穀󠄁"], ["穀"], ["谷"]],
    [["賎"], ["賤"], ["贱"]],
    [["箋"], ["箋"], ["笺"]],
    [["窓"], ["窗"], ["窗"]],
    [["万"], ["萬"], ["万"]],
    [["与"], ["與"], ["与"]],
    [["弁"], ["辨", "瓣", "辯"], ["辨", "瓣", "辩"]],
    [["缶"], ["罐"], ["罐"]],
    [["虫"], ["蟲"], ["虫"]],
    [["伝"], ["傳"], ["传"]],
    [["余"], ["餘"], ["余"]],
    [["見"], ["見"], ["见"]],
    [["貝"], ["貝"], ["贝"]],
    [["車"], ["車"], ["车"]],
    [["体"], ["體"], ["体"]],
    [["協"], ["協"], ["协"]],
    [["東"], ["東"], ["东"]],
    [["糾"], ["糾"], ["纠"]],
    [["芸"], ["藝"], ["艺"]],
    [["長"], ["長"], ["长"]],
    [["門"], ["門"], ["门"]],
    [["則"], ["則"], ["则"]],
    [["帥"], ["帥"], ["帅"]],
    [["為"], ["為"], ["为"]],
    [["紅"], ["紅"], ["红"]],
    [["紀"], ["紀"], ["纪"]],
    [["約"], ["約"], ["约"]],
    [["計"], ["計"], ["计"]],
    [["訂"], ["訂"], ["订"]],
    [["貞"], ["貞"], ["贞"]],
    [["負"], ["負"], ["负"]],
    [["軍"], ["軍"], ["军"]],
    [["軌"], ["軌"], ["轨"]],
    [["風"], ["風"], ["风"]],
    [["飛"], ["飛"], ["飞"]],
    [["倫"], ["倫"], ["伦"]],
    [["倉"], ["倉"], ["仓"]],
    [["凍"], ["凍"], ["冻"]],
    [["剛"], ["剛"], ["刚"]],
    [["員"], ["員"], ["员"]],
    [["孫"], ["孫"], ["孙"]],
    [["島"], ["島"], ["岛"]],
    [["師"], ["師"], ["师"]],
    [["庫"], ["庫"], ["库"]],
    [["時"], ["時"], ["时"]],
    [["書"], ["書"], ["书"]],
    [["畝"], ["畝"], ["亩"]],
    [["紡"], ["紡"], ["纺"]],
    [["紋"], ["紋"], ["纹"]],
    [["純"], ["純"], ["纯"]],
    [["級"], ["級"], ["级"]],
    [["納"], ["納"], ["纳"]],
    [["紙"], ["紙"], ["纸"]],
    [["紛"], ["紛"], ["纷"]],
    [["脅"], ["脅"], ["胁"]],
    [["記"], ["記"], ["记"]],
    [["討"], ["討"], ["讨"]],
    [["訓"], ["訓"], ["训"]],
    [["財"], ["財"], ["财"]],
    [["貢"], ["貢"], ["贡"]],
    [["軒"], ["軒"], ["轩"]],
    [["針"], ["針"], ["针"]],
    [["陣"], ["陣"], ["阵"]],
    [["飢"], ["饑"], ["饥"]],
    [["馬"], ["馬"], ["马"]],
    [["党"], ["黨"], ["党"]],
    [["蚕"], ["蠶"], ["蚕"]],
    [["偽"], ["偽"], ["伪"]],
    [["偉"], ["偉"], ["伟"]],
    [["偵"], ["偵"], ["侦"]],
    [["側"], ["側"], ["侧"]],
    [["務"], ["務"], ["务"]],
    [["動"], ["動"], ["动"]],
    [["問"], ["問"], ["问"]],
    [["堅"], ["堅"], ["坚"]],
    [["執"], ["執"], ["执"]],
    [["婦"], ["婦"], ["妇"]],
    [["帳"], ["帳"], ["帐"]],
    [["張"], ["張"], ["张"]],
    [["掃"], ["掃"], ["扫"]],
    [["捨"], ["捨"], ["舍"]],
    [["敗"], ["敗"], ["败"]],
    [["殺"], ["殺"], ["杀"]],
    [["現"], ["現"], ["现"]],
    [["統"], ["統"], ["统"]],
    [["紹"], ["紹"], ["绍"]],
    [["細"], ["細"], ["细"]],
    [["紳"], ["紳"], ["绅"]],
    [["組"], ["組"], ["组"]],
    [["終"], ["終"], ["终"]],
    [["習"], ["習"], ["习"]],
    [["術"], ["術"], ["术"]],
    [["規"], ["規"], ["规"]],
    [["訪"], ["訪"], ["访"]],
    [["許"], ["許"], ["许"]],
    [["設"], ["設"], ["设"]],
    [["訟"], ["訟"], ["讼"]],
    [["販"], ["販"], ["贩"]],
    [["責"], ["責"], ["责"]],
    [["貨"], ["貨"], ["货"]],
    [["貧"], ["貧"], ["贫"]],
    [["軟"], ["軟"], ["软"]],
    [["連"], ["連"], ["连"]],
    [["釣"], ["釣"], ["钓"]],
    [["閉"], ["閉"], ["闭"]],
    [["陳"], ["陳"], ["陈"]],
    [["陸"], ["陸"], ["陆"]],
    [["陰"], ["陰"], ["阴"]],
    [["頂"], ["頂"], ["顶"]],
    [["魚"], ["魚"], ["鱼"]],
    [["鳥"], ["鳥"], ["鸟"]],
    [["紺"], ["紺"], ["绀"]],
    [["備"], ["備"], ["备"]],
    [["傘"], ["傘"], ["伞"]],
    [["創"], ["創"], ["创"]],
    [["勝"], ["勝"], ["胜"]],
    [["喪"], ["喪"], ["丧"]],
    [["場"], ["場"], ["场"]],
    [["報"], ["報"], ["报"]],
    [["尋"], ["尋"], ["寻"]],
    [["幾"], ["幾"], ["几"]],
    [["揮"], ["揮"], ["挥"]],
    [["揚"], ["揚"], ["扬"]],
    [["棟"], ["棟"], ["栋"]],
    [["渦"], ["渦"], ["涡"]],
    [["湯"], ["湯"], ["汤"]],
    [["測"], ["測"], ["测"]],
    [["猶"], ["猶"], ["犹"]],
    [["筆"], ["筆"], ["笔"]],
    [["絞"], ["絞"], ["绞"]],
    [["結"], ["結"], ["结"]],
    [["絡"], ["絡"], ["络"]],
    [["給"], ["給"], ["给"]],
    [["脹"], ["脹"], ["胀"]],
    [["華"], ["華"], ["华"]],
    [["視"], ["視"], ["视"]],
    [["評"], ["評"], ["评"]],
    [["詞"], ["詞"], ["词"]],
    [["証"], ["證"], ["证"]],
    [["詔"], ["詔"], ["诏"]],
    [["詐"], ["詐"], ["诈"]],
    [["訴"], ["訴"], ["诉"]],
    [["診"], ["診"], ["诊"]],
    [["貯"], ["貯"], ["贮"]],
    [["費"], ["費"], ["费"]],
    [["賀"], ["賀"], ["贺"]],
    [["貴"], ["貴"], ["贵"]],
    [["買"], ["買"], ["买"]],
    [["貿"], ["貿"], ["贸"]],
    [["貸"], ["貸"], ["贷"]],
    [["軸"], ["軸"], ["轴"]],
    [["進"], ["進"], ["进"]],
    [["郵"], ["郵"], ["邮"]],
    [["鈍"], ["鈍"], ["钝"]],
    [["開"], ["開"], ["开"]],
    [["閑"], ["閒"], ["闲"]],
    [["間"], ["間"], ["间"]],
    [["隊"], ["隊"], ["队"]],
    [["階"], ["階"], ["阶"]],
    [["陽"], ["陽"], ["阳"]],
    [["雲"], ["雲"], ["云"]],
    [["項"], ["項"], ["项"]],
    [["順"], ["順"], ["顺"]],
    [["飯"], ["飯"], ["饭"]],
    [["飲"], ["飲"], ["饮"]],
    [["粧"], ["妝"], ["妆"]],
    [["債"], ["債"], ["债"]],
    [["傾"], ["傾"], ["倾"]],
    [["傷"], ["傷"], ["伤"]],
    [["勢"], ["勢"], ["势"]],
    [["園"], ["園"], ["园"]],
    [["塗"], ["塗"], ["涂"]],
    [["塊"], ["塊"], ["块"]],
    [["愛"], ["愛"], ["爱"]],
    [["損"], ["損"], ["损"]],
    [["業"], ["業"], ["业"]],
    [["極"], ["極"], ["极"]],
    [["溝"], ["溝"], ["沟"]],
    [["滅"], ["滅"], ["灭"]],
    [["煩"], ["煩"], ["烦"]],
    [["節"], ["節"], ["节"]],
    [["絹"], ["絹"], ["绢"]],
    [["義"], ["義"], ["义"]],
    [["聖"], ["聖"], ["圣"]],
    [["腸"], ["腸"], ["肠"]],
    [["虜"], ["虜"], ["虏"]],
    [["補"], ["補"], ["补"]],
    [["該"], ["該"], ["该"]],
    [["詳"], ["詳"], ["详"]],
    [["試"], ["試"], ["试"]],
    [["詩"], ["詩"], ["诗"]],
    [["詰"], ["詰"], ["诘"]],
    [["誇"], ["誇"], ["夸"]],
    [["誠"], ["誠"], ["诚"]],
    [["話"], ["話"], ["话"]],
    [["賊"], ["賊"], ["贼"]],
    [["資"], ["資"], ["资"]],
    [["賄"], ["賄"], ["贿"]],
    [["賃"], ["賃"], ["赁"]],
    [["較"], ["較"], ["较"]],
    [["載"], ["載"], ["载"]],
    [["農"], ["農"], ["农"]],
    [["運"], ["運"], ["运"]],
    [["達"], ["達"], ["达"]],
    [["違"], ["違"], ["违"]],
    [["過"], ["過"], ["过"]],
    [["鉛"], ["鉛"], ["铅"]],
    [["鈴"], ["鈴"], ["铃"]],
    [["電"], ["電"], ["电"]],
    [["頑"], ["頑"], ["顽"]],
    [["頒"], ["頒"], ["颁"]],
    [["飼"], ["飼"], ["饲"]],
    [["飽"], ["飽"], ["饱"]],
    [["飾"], ["飾"], ["饰"]],
    [["触"], ["觸"], ["触"]],
    [["豊"], ["豐"], ["丰"]],
    [["銃"], ["銃"], ["铳"]],
    [["裏"], ["裡"], ["里"]],
    [["僕"], ["僕"], ["仆"]],
    [["嘆"], ["嘆"], ["叹"]],
    [["夢"], ["夢"], ["梦"]],
    [["奪"], ["奪"], ["夺"]],
    [["寧"], ["寧"], ["宁"]],
    [["幣"], ["幣"], ["币"]],
    [["徹"], ["徹"], ["彻"]],
    [["態"], ["態"], ["态"]],
    [["漬"], ["漬"], ["渍"]],
    [["漢"], ["漢"], ["汉"]],
    [["漸"], ["漸"], ["渐"]],
    [["漁"], ["漁"], ["渔"]],
    [["獄"], ["獄"], ["狱"]],
    [["監"], ["監"], ["监"]],
    [["禍"], ["禍"], ["祸"]],
    [["種"], ["種"], ["种"]],
    [["緊"], ["緊"], ["紧"]],
    [["網"], ["網"], ["网"]],
    [["綱"], ["綱"], ["纲"]],
    [["綿"], ["綿"], ["绵"]],
    [["維"], ["維"], ["维"]],
    [["緒"], ["緒"], ["绪"]],
    [["聞"], ["聞"], ["闻"]],
    [["製"], ["製"], ["制"]],
    [["誌"], ["誌"], ["志"]],
    [["語"], ["語"], ["语"]],
    [["認"], ["認"], ["认"]],
    [["誤"], ["誤"], ["误"]],
    [["誘"], ["誘"], ["诱"]],
    [["賓"], ["賓"], ["宾"]],
    [["遠"], ["遠"], ["远"]],
    [["銀"], ["銀"], ["银"]],
    [["銅"], ["銅"], ["铜"]],
    [["銘"], ["銘"], ["铭"]],
    [["銑"], ["銑"], ["铣"]],
    [["閣"], ["閣"], ["阁"]],
    [["閥"], ["閥"], ["阀"]],
    [["際"], ["際"], ["际"]],
    [["領"], ["領"], ["领"]],
    [["鳴"], ["鳴"], ["鸣"]],
    [["億"], ["億"], ["亿"]],
    [["儀"], ["儀"], ["仪"]],
    [["劇"], ["劇"], ["剧"]],
    [["噴"], ["噴"], ["喷"]],
    [["墳"], ["墳"], ["坟"]],
    [["墜"], ["墜"], ["坠"]],
    [["審"], ["審"], ["审"]],
    [["層"], ["層"], ["层"]],
    [["慶"], ["慶"], ["庆"]],
    [["慮"], ["慮"], ["虑"]],
    [["憂"], ["憂"], ["忧"]],
    [["憤"], ["憤"], ["愤"]],
    [["敵"], ["敵"], ["敌"]],
    [["暫"], ["暫"], ["暂"]],
    [["標"], ["標"], ["标"]],
    [["潔"], ["潔"], ["洁"]],
    [["潤"], ["潤"], ["润"]],
    [["熱"], ["熱"], ["热"]],
    [["盤"], ["盤"], ["盘"]],
    [["確"], ["確"], ["确"]],
    [["窮"], ["窮"], ["穷"]],
    [["範"], ["範"], ["范"]],
    [["締"], ["締"], ["缔"]],
    [["練"], ["練"], ["练"]],
    [["緯"], ["緯"], ["纬"]],
    [["編"], ["編"], ["编"]],
    [["線"], ["線"], ["线"]],
    [["緩"], ["緩"], ["缓"]],
    [["罷"], ["罷"], ["罢"]],
    [["膚"], ["膚"], ["肤"]],
    [["衛"], ["衛"], ["卫"]],
    [["衝"], ["衝"], ["冲"]],
    [["談"], ["談"], ["谈"]],
    [["誕"], ["誕"], ["诞"]],
    [["請"], ["請"], ["请"]],
    [["諸"], ["諸"], ["诸"]],
    [["課"], ["課"], ["课"]],
    [["調"], ["調"], ["调"]],
    [["論"], ["論"], ["论"]],
    [["賠"], ["賠"], ["赔"]],
    [["賞"], ["賞"], ["赏"]],
    [["賦"], ["賦"], ["赋"]],
    [["賢"], ["賢"], ["贤"]],
    [["賜"], ["賜"], ["赐"]],
    [["質"], ["質"], ["质"]],
    [["輝"], ["輝"], ["辉"]],
    [["輩"], ["輩"], ["辈"]],
    [["輪"], ["輪"], ["轮"]],
    [["適"], ["適"], ["适"]],
    [["遷"], ["遷"], ["迁"]],
    [["養"], ["養"], ["养"]],
    [["餓"], ["餓"], ["饿"]],
    [["駐"], ["駐"], ["驻"]],
    [["墾"], ["墾"], ["垦"]],
    [["壇"], ["壇"], ["坛"]],
    [["奮"], ["奮"], ["奋"]],
    [["導"], ["導"], ["导"]],
    [["憲"], ["憲"], ["宪"]],
    [["憶"], ["憶"], ["忆"]],
    [["擁"], ["擁"], ["拥"]],
    [["曇"], ["曇"], ["昙"]],
    [["樸"], ["樸"], ["朴"]],
    [["樹"], ["樹"], ["树"]],
    [["橋"], ["橋"], ["桥"]],
    [["機"], ["機"], ["机"]],
    [["濃"], ["濃"], ["浓"]],
    [["濁"], ["濁"], ["浊"]],
    [["積"], ["積"], ["积"]],
    [["築"], ["築"], ["筑"]],
    [["篤"], ["篤"], ["笃"]],
    [["縛"], ["縛"], ["缚"]],
    [["興"], ["興"], ["兴"]],
    [["親"], ["親"], ["亲"]],
    [["謀"], ["謀"], ["谋"]],
    [["諮"], ["諮"], ["谘"]],
    [["諾"], ["諾"], ["诺"]],
    [["謁"], ["謁"], ["谒"]],
    [["諭"], ["諭"], ["谕"]],
    [["輸"], ["輸"], ["输"]],
    [["選"], ["選"], ["选"]],
    [["遺"], ["遺"], ["遗"]],
    [["錠"], ["錠"], ["锭"]],
    [["錯"], ["錯"], ["错"]],
    [["鋼"], ["鋼"], ["钢"]],
    [["頻"], ["頻"], ["频"]],
    [["頭"], ["頭"], ["头"]],
    [["優"], ["優"], ["优"]],
    [["償"], ["償"], ["偿"]],
    [["嚇"], ["嚇"], ["吓"]],
    [["懇"], ["懇"], ["恳"]],
    [["擬"], ["擬"], ["拟"]],
    [["濫"], ["濫"], ["滥"]],
    [["環"], ["環"], ["环"]],
    [["療"], ["療"], ["疗"]],
    [["矯"], ["矯"], ["矫"]],
    [["縮"], ["縮"], ["缩"]],
    [["績"], ["績"], ["绩"]],
    [["縫"], ["縫"], ["缝"]],
    [["臨"], ["臨"], ["临"]],
    [["謙"], ["謙"], ["谦"]],
    [["講"], ["講"], ["讲"]],
    [["謝"], ["謝"], ["谢"]],
    [["謄"], ["謄"], ["誊"]],
    [["轄"], ["轄"], ["辖"]],
    [["還"], ["還"], ["还"]],
    [["醜"], ["醜"], ["丑"]],
    [["錘"], ["錘"], ["锤"]],
    [["鍾"], ["鍾"], ["钟"]],
    [["鍛"], ["鍛"], ["锻"]],
    [["鮮"], ["鮮"], ["鲜"]],
    [["礎"], ["礎"], ["础"]],
    [["簡"], ["簡"], ["简"]],
    [["糧"], ["糧"], ["粮"]],
    [["織"], ["織"], ["织"]],
    [["繕"], ["繕"], ["缮"]],
    [["職"], ["職"], ["职"]],
    [["薦"], ["薦"], ["荐"]],
    [["謹"], ["謹"], ["谨"]],
    [["鎖"], ["鎖"], ["锁"]],
    [["鎮"], ["鎮"], ["镇"]],
    [["離"], ["離"], ["离"]],
    [["額"], ["額"], ["额"]],
    [["題"], ["題"], ["题"]],
    [["騎"], ["騎"], ["骑"]],
    [["懲"], ["懲"], ["惩"]],
    [["璽"], ["璽"], ["玺"]],
    [["繭"], ["繭"], ["茧"]],
    [["羅"], ["羅"], ["罗"]],
    [["譜"], ["譜"], ["谱"]],
    [["識"], ["識"], ["识"]],
    [["贈"], ["贈"], ["赠"]],
    [["鏡"], ["鏡"], ["镜"]],
    [["難"], ["難"], ["难"]],
    [["霧"], ["霧"], ["雾"]],
    [["類"], ["類"], ["类"]],
    [["願"], ["願"], ["愿"]],
    [["鯨"], ["鯨"], ["鲸"]],
    [["麗"], ["麗"], ["丽"]],
    [["繰"], ["繰"], ["缲"]],
    [["懸"], ["懸"], ["悬"]],
    [["競"], ["競"], ["竞"]],
    [["艦"], ["艦"], ["舰"]],
    [["議"], ["議"], ["议"]],
    [["騰"], ["騰"], ["腾"]],
    [["欄"], ["欄"], ["栏"]],
    [["護"], ["護"], ["护"]],
    [["躍"], ["躍"], ["跃"]],
    [["響"], ["響"], ["响"]],
    [["襲"], ["襲"], ["袭"]],
    [["鑑"], ["鑑"], ["鉴"]],
    [["驚"], ["驚"], ["惊"]],
    [["両"], ["兩"], ["两"]],
    [["乗"], ["乘"], ["乘"]],
    [["乱"], ["亂"], ["乱"]],
    [["亀"], ["龜"], ["龟"]],
    [["亜"], ["亞"], ["亚"]],
    [["仏"], ["佛"], ["佛"]],
    [["仮"], ["假"], ["假"]],
    [["会"], ["會"], ["会"]],
    [["価"], ["價"], ["价"]],
    [["倶"], ["俱"], ["俱"]],
    [["倹"], ["儉"], ["俭"]],
    [["児"], ["兒"], ["儿"]],
    [["内"], ["內"], ["内"]],
    [["円"], ["圓"], ["圆"]],
    [["写"], ["寫"], ["写"]],
    [["冨"], ["富"], ["富"]],
    [["処"], ["處"], ["处"]],
    [["剣"], ["劍"], ["剑"]],
    [["剤"], ["劑"], ["剂"]],
    [["剰"], ["剩"], ["剩"]],
    [["励"], ["勵"], ["励"]],
    [["労"], ["勞"], ["劳"]],
    [["勧"], ["勸"], ["劝"]],
    [["勲"], ["勳"], ["勋"]],
    [["区"], ["區"], ["区"]],
    [["医"], ["醫"], ["医"]],
    [["単"], ["單"], ["单"]],
    [["厳"], ["嚴"], ["严"]],
    [["参"], ["參"], ["参"]],
    [["双"], ["雙"], ["双"]],
    [["収"], ["收"], ["收"]],
    [["号"], ["號"], ["号"]],
    [["啓"], ["啟"], ["启"]],
    [["営"], ["營"], ["营"]],
    [["嘱"], ["囑"], ["嘱"]],
    [["団"], ["團"], ["团"]],
    [["囲"], ["圍"], ["围"]],
    [["図"], ["圖"], ["图"]],
    [["国"], ["國"], ["国"]],
    [["堕"], ["墮"], ["堕"]],
    [["塁"], ["壘"], ["垒"]],
    [["塩"], ["鹽"], ["盐"]],
    [["増"], ["增"], ["增"]],
    [["壊"], ["壞"], ["坏"]],
    [["壌"], ["壤"], ["壤"]],
    [["壮"], ["壯"], ["壮"]],
    [["声"], ["聲"], ["声"]],
    [["壱"], ["壹"], ["壹"]],
    [["売"], ["賣"], ["卖"]],
    [["変"], ["變"], ["变"]],
    [["奨"], ["獎"], ["奖"]],
    [["姉"], ["姐"], ["姐"]],
    [["姫"], ["姬"], ["姬"]],
    [["娯"], ["娛"], ["娱"]],
    [["嬢"], ["孃"], ["娘"]],
    [["学"], ["學"], ["学"]],
    [["宝"], ["寶"], ["宝"]],
    [["実"], ["實"], ["实"]],
    [["寝"], ["寢"], ["寝"]],
    [["対"], ["對"], ["对"]],
    [["寿"], ["壽"], ["寿"]],
    [["専"], ["專"], ["专"]],
    [["将"], ["將"], ["将"]],
    [["尽"], ["盡"], ["尽"]],
    [["属"], ["屬"], ["属"]],
    [["峡"], ["峽"], ["峡"]],
    [["巌"], ["巖"], ["巖"]],
    [["帰"], ["歸"], ["归"]],
    [["庁"], ["廳"], ["厅"]],
    [["広"], ["廣"], ["广"]],
    [["廃"], ["廢"], ["废"]],
    [["廼"], ["迺"], ["迺"]],
    [["弥"], ["彌"], ["弥"]],
    [["弾"], ["彈"], ["弹"]],
    [["当"], ["當"], ["当"]],
    [["彦"], ["彥"], ["彥"]],
    [["径"], ["徑"], ["径"]],
    [["従"], ["從"], ["从"]],
    [["徳"], ["德"], ["德"]],
    [["徴"], ["徵"], ["征"]],
    [["応"], ["應"], ["应"]],
    [["恋"], ["戀"], ["恋"]],
    [["恵"], ["惠"], ["惠"]],
    [["悦"], ["悅"], ["悅"]],
    [["悩"], ["惱"], ["恼"]],
    [["悪"], ["惡"], ["恶"]],
    [["惨"], ["慘"], ["惨"]],
    [["懐"], ["懷"], ["怀"]],
    [["戦"], ["戰"], ["战"]],
    [["戯"], ["戲"], ["戏"]],
    [["戸"], ["戶"], ["户"]],
    [["払"], ["拂"], ["拂"]],
    [["択"], ["擇"], ["择"]],
    [["担"], ["擔"], ["担"]],
    [["拝"], ["拜"], ["拜"]],
    [["拠"], ["據"], ["据"]],
    [["拡"], ["擴"], ["扩"]],
    [["挙"], ["舉"], ["举"]],
    [["挟"], ["挾"], ["挟"]],
    [["掲"], ["揭"], ["揭"]],
    [["掴"], ["摑"], ["掴"]],
    [["揺"], ["搖"], ["摇"]],
    [["撃"], ["擊"], ["击"]],
    [["数"], ["數"], ["数"]],
    [["斉"], ["齊"], ["齐"]],
    [["斎"], ["齋"], ["斋"]],
    [["断"], ["斷"], ["断"]],
    [["旧"], ["舊"], ["旧"]],
    [["昼"], ["晝"], ["昼"]],
    [["暁"], ["曉"], ["晓"]],
    [["曽"], ["曾"], ["曾"]],
    [["条"], ["條"], ["条"]],
    [["来"], ["來"], ["来"]],
    [["枢"], ["樞"], ["枢"]],
    [["査"], ["查"], ["查"]],
    [["栄"], ["榮"], ["荣"]],
    [["桜"], ["櫻"], ["樱"]],
    [["桟"], ["棧"], ["栈"]],
    [["検"], ["檢"], ["检"]],
    [["楼"], ["樓"], ["楼"]],
    [["楽"], ["樂"], ["乐"]],
    [["様"], ["樣"], ["样"]],
    [["権"], ["權"], ["权"]],
    [["欧"], ["歐"], ["欧"]],
    [["歓"], ["歡"], ["欢"]],
    [["歩"], ["步"], ["步"]],
    [["歯"], ["齒"], ["齿"]],
    [["歳"], ["歲"], ["岁"]],
    [["残"], ["殘"], ["残"]],
    [["殴"], ["毆"], ["殴"]],
    [["気"], ["氣"], ["气"]],
    [["浅"], ["淺"], ["浅"]],
    [["浜"], ["濱"], ["滨"]],
    [["涙"], ["淚"], ["泪"]],
    [["済"], ["濟"], ["济"]],
    [["渋"], ["涉", "澀"], ["涉", "涩"]],
    [["渓"], ["溪"], ["溪"]],
    [["湾"], ["灣"], ["湾"]],
    [["湿"], ["濕"], ["湿"]],
    [["満"], ["滿"], ["满"]],
    [["滝"], ["瀧"], ["泷"]],
    [["滞"], ["滯"], ["滞"]],
    [["瀬"], ["瀨"], ["濑"]],
    [["灯"], ["燈"], ["灯"]],
    [["炉"], ["爐"], ["炉"]],
    [["点"], ["點"], ["点"]],
    [["焔"], ["焰"], ["焰"]],
    [["焼"], ["燒"], ["烧"]],
    [["犠"], ["犧"], ["牺"]],
    [["状"], ["狀"], ["状"]],
    [["独"], ["獨"], ["独"]],
    [["狭"], ["狹"], ["狭"]],
    [["猟"], ["獵"], ["猎"]],
    [["猫"], ["貓"], ["猫"]],
    [["献"], ["獻"], ["献"]],
    [["獣"], ["獸"], ["兽"]],
    [["産"], ["產"], ["产"]],
    [["画"], ["畫"], ["画"]],
    [["畳"], ["疊"], ["叠"]],
    [["発"], ["發"], ["发"]],
    [["県"], ["縣"], ["县"]],
    [["着"], ["著"], ["著"]],
    [["砕"], ["碎"], ["碎"]],
    [["礼"], ["禮"], ["礼"]],
    [["禅"], ["禪"], ["禅"]],
    [["称"], ["稱"], ["称"]],
    [["稲"], ["稻"], ["稻"]],
    [["穂"], ["穗"], ["穗"]],
    [["穏"], ["穩"], ["稳"]],
    [["窃"], ["竊"], ["窃"]],
    [["竜"], ["龍"], ["龙"]],
    [["粋"], ["粹"], ["粹"]],
    [["粛"], ["肅"], ["肃"]],
    [["経"], ["經"], ["经"]],
    [["絵"], ["繪"], ["绘"]],
    [["継"], ["繼"], ["继"]],
    [["続"], ["續"], ["续"]],
    [["総"], ["總"], ["总"]],
    [["緑"], ["綠"], ["绿"]],
    [["縁"], ["緣"], ["缘"]],
    [["縄"], ["繩"], ["绳"]],
    [["縦"], ["縱"], ["纵"]],
    [["繊"], ["纖"], ["纤"]],
    [["罸"], ["罰"], ["罚"]],
    [["聡"], ["聰"], ["聪"]],
    [["聴"], ["聽"], ["听"]],
    [["胆"], ["膽"], ["胆"]],
    [["脚"], ["腳"], ["脚"]],
    [["脳"], ["腦"], ["脑"]],
    [["臓"], ["臟"], ["脏"]],
    [["舗"], ["舖"], ["铺"]],
    [["茎"], ["莖"], ["茎"]],
    [["蒋"], ["蔣"], ["蒋"]],
    [["蔵"], ["藏"], ["藏"]],
    [["薬"], ["藥"], ["药"]],
    [["虚"], ["虛"], ["虚"]],
    [["蛍"], ["螢"], ["萤"]],
    [["蛮"], ["蠻"], ["蛮"]],
    [["衆"], ["眾"], ["众"]],
    [["装"], ["裝"], ["装"]],
    [["覇"], ["霸"], ["霸"]],
    [["覚"], ["覺"], ["觉"]],
    [["覧"], ["覽"], ["览"]],
    [["観"], ["觀"], ["观"]],
    [["訳"], ["譯"], ["译"]],
    [["誉"], ["譽"], ["誉"]],
    [["説"], ["說"], ["说"]],
    [["読"], ["讀"], ["读"]],
    [["謡"], ["謠"], ["谣"]],
    [["譲"], ["讓"], ["让"]],
    [["賛"], ["贊"], ["赞"]],
    [["践"], ["踐"], ["践"]],
    [["転"], ["轉"], ["转"]],
    [["軽"], ["輕"], ["轻"]],
    [["辞"], ["辭"], ["辞"]],
    [["辺"], ["邊"], ["边"]],
    [["逓"], ["遞"], ["递"]],
    [["遅"], ["遲"], ["迟"]],
    [["遥"], ["遙"], ["遥"]],
    [["郷"], ["鄉"], ["乡"]],
    [["酔"], ["醉"], ["醉"]],
    [["醸"], ["釀"], ["酿"]],
    [["釈"], ["釋"], ["释"]],
    [["鉄"], ["鐵"], ["铁"]],
    [["鉢"], ["鉢"], ["钵"]],
    [["鉱"], ["礦"], ["矿"]],
    [["銭"], ["錢"], ["钱"]],
    [["鋭"], ["鋭"], ["锐"]],
    [["鋳"], ["鑄"], ["铸"]],
    [["録"], ["錄"], ["录"]],
    [["関"], ["關"], ["关"]],
    [["閲"], ["閲"], ["阅"]],
    [["陥"], ["陷"], ["陷"]],
    [["険"], ["險"], ["险"]],
    [["随"], ["隨"], ["随"]],
    [["隠"], ["隱"], ["隐"]],
    [["隣"], ["鄰"], ["邻"]],
    [["雑"], ["雜"], ["杂"]],
    [["霊"], ["靈"], ["灵"]],
    [["頼"], ["賴"], ["赖"]],
    [["顔"], ["顏"], ["颜"]],
    [["顕"], ["顯"], ["显"]],
    [["駅"], ["驛"], ["驿"]],
    [["駆"], ["驅"], ["驱"]],
    [["騒"], ["騷"], ["骚"]],
    [["験"], ["驗"], ["验"]],
    [["騨"], ["驔"], ["驔"]],
    [["髄"], ["髓"], ["髓"]],
    [["麦"], ["麥"], ["麦"]],
    [["黄"], ["黃"], ["黄"]],
    [["黒"], ["黑"], ["黑"]],
    [["齢"], ["齡"], ["龄"]],
    [["別"], ["別"], ["别"]],
    [["魯"], ["魯"], ["鲁"]],
];
//# sourceMappingURL=table.js.map